<?php
$z[0]=Array("field","董家坪遗址,董家坪遗址介绍,长武",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","董家坪遗址董家坪遗址，陕西省重点文物保护单位。位于咸阳城西北150公里处长武县洪家乡公主村。龙山文化聚落遗址。1958年发现，遗址地势西高东低，为缓坡台阶地，东西横距100米，南北纵距150米，面积1.5万平方米。遗址中心区发现3处大型袋状灰坑，长约2～5米",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","董家坪遗址_长武县董家坪遗址旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　董家坪遗址\n</p><p>　　董家坪遗址，陕西省重点文物保护单位。位于咸阳城西北150公里处长武县洪家乡公主村。龙山文化聚落遗址。1958年发现，遗址地势西高东低，为缓坡台阶地，东西横距100米，南北纵距150米，面积1.5万平方米。遗址中心区发现3处大型袋状灰坑，长约2～5米，深约2米。另外在该遗址区北部断崖上亦发现条状文化层。出土器物有泥质红、灰陶罐，夹砂红陶盆和灰陶罐以及带流刻槽碗等。\n</p><p>　　董家坪遗址，陕西省重点文物保护单位。位于咸阳城西北150公里处长武县洪家乡公主村。龙山文化聚落遗址。1958年发现，遗址地势西高东低，为缓坡台阶地，东西横距100米，南北纵距150米，面积1.5万平方米。遗址中心区发现3处大型袋状灰坑，长约2～5米，深约2米。另外在该遗址区北部断崖上亦发现条状文化层。出土器物有泥质红、灰陶罐，夹砂红陶盆和灰陶罐以及带流刻槽碗等。董家坪遗址为省级重点文物保护单位。</div></div><br clear=all>",553,1374);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Yc3432Z-13210.gif",1376,1461);
$z[7][4]['name']="litpic";

?>